/* ------ 2014 Header Css ------ */
div[id*=medyanet_hurriyet_anasayfa_sayim], img[src*='medyanet.cubecdn.net/1x1.gif'] {
  display: none; }

.clr:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

* html .clr {
  height: 1%;
  _height: auto; }

header {
  background: white;
  border-top: 3px solid #e20404;
  position: relative;
  line-height:normal;  }
  header .top130Banner {
    position: absolute;
    right: -160px;
    top: 18px; }
  header .subMenu {
    background: white;
    -webkit-box-shadow: 0px 3px 4px 0px rgba(50, 50, 50, 0.5);
    -ms-box-shadow: 0px 3px 4px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 0px 3px 4px 0px rgba(50, 50, 50, 0.5);
    -o-box-shadow: 0px 3px 4px 0px rgba(50, 50, 50, 0.5);
    box-shadow: 0px 3px 4px 0px rgba(50, 50, 50, 0.5);
    display: none;
    left: -50%;
    padding: 13px 0 35px;
    position: absolute;
    top: 78px;
    width: 200%;
    z-index: 99999999999; }
    header .subMenu .pageWrapper:before {
      background: url("http://www.hurriyet.com.tr/p/2014/social-sprite.png?v=08122014") 0 -105px no-repeat;
      content: '';
      position: absolute;
      right: 150px;
      top: -23px;
      width: 20px; }
    header .subMenu ul {
      float: left;
      width: 280px; }
      header .subMenu ul.mWide {
        margin: 0 20px;
        width: 340px; }
        header .subMenu ul.mWide li {
          float: left;
          width: 170px; }
          header .subMenu ul.mWide li.title {
            width: 340px; }
          header .subMenu ul.mWide li a {
            padding-left: 30px; }
      header .subMenu ul li {
        list-style: none !important;
        margin-left: 0 !important; }
        header .subMenu ul li.title {
          border-bottom: 3px solid #5bb7de;
          color: #5bb7de;
          float: none;
          font-size: 20px;
          padding-bottom: 8px;
          text-align: center; }
        header .subMenu ul li a {
          color: #7b7b7b;
          display: block;
          font-size: 18px;
          padding: 5px 0 5px 40px; }
          header .subMenu ul li a:hover {
            color: #5bb7de;
            background: url("http://www.hurriyet.com.tr/p/2014/header-sprite.png?v=08122014") 9px -31px no-repeat; }
  header .searchBox {
    background: white;
    display: none;
    margin: 0 auto;
    position: relative;
    width: 940px;
    z-index: 99999; }
    header .searchBox .searchButton {
      background: #d8583a;
      border: 1px solid #c8c8c8;
      -webkit-border-radius: 4px;
      -ms-border-radius: 4px;
      -moz-border-radius: 4px;
      -o-border-radius: 4px;
      border-radius: 4px;
      color: white;
      cursor: pointer;
      font-size: 16px;
      height: 36px;
      position: absolute;
      right: 92px;
      top: 20px;
      width: 75px;
      z-index: 9999999; }
    header .searchBox .cancelButton {
      background: white;
      border: 1px solid #c8c8c8;
      -webkit-border-radius: 4px;
      -ms-border-radius: 4px;
      -moz-border-radius: 4px;
      -o-border-radius: 4px;
      border-radius: 4px;
      color: #7b7b7b;
      cursor: pointer;
      font-size: 16px;
      height: 36px;
      position: absolute;
      right: 10px;
      top: 20px;
      width: 75px;
      z-index: 9999999; }
    header .searchBox input[type=text] {
      background: #fcfcfc;
      border: 1px solid #e1e1e1;
      -webkit-border-radius: 4px;
      -ms-border-radius: 4px;
      -moz-border-radius: 4px;
      -o-border-radius: 4px;
      border-radius: 4px;
      box-sizing: border-box;
      color: #aeaeae;
      font-size: 14px;
      padding: 8px;
      width: 540px; }
    header .searchBox .pageWrapper {
      background: white;
      box-sizing: border-box;
      height: 78px;
      padding: 20px 0 20px 220px;
      position: absolute;
      right: 0;
      top: 0; }
  header .pageWrapper {
    margin: 0 auto;
    position: relative;
    width: 940px; }
  header .topMenu {
    height: 64px;
    padding: 14px 0 0; }
    header .topMenu .logo {
      float: left;
      margin: 0 8px 0 14px;
      position: relative;
      z-index: 99999; }
    header .topMenu .menu {
      float: left;
      margin-right: 25px; }
      header .topMenu .menu > li {
        float: left; }
        header .topMenu .menu > li > a {
          color: #454545;
          display: inline-block;
          font-size: 16px;
          font-family: "pt_sansbold";
          padding: 20px 15px 22px;
          position: relative;
          -webkit-transition: color 0.5s ease;
          -ms-transition: color 0.5s ease;
          -moz-transition: color 0.5s ease;
          -o-transition: color 0.5s ease;
          transition: color 0.5s ease; }
          header .topMenu .menu > li > a:hover {
            color: #e20404; }
        header .topMenu .menu > li.dropdown > a {
          padding-right: 24px; }
          header .topMenu .menu > li.dropdown > a:after {
            background: url("http://www.hurriyet.com.tr/p/2014/header-sprite.png?v=08122014") 0 0 no-repeat;
            content: '';
            height: 5px;
            position: absolute;
            right: 2px;
            top: 28px;
            width: 8px; }
    header .topMenu .searchBar {
      float: left;
      height: 56px;
      overflow: hidden;
      position: relative;
      width: 19px;
      z-index: 9999; }
      header .topMenu .searchBar button {
        background: url("http://www.hurriyet.com.tr/p/2014/header-sprite.png?v=08122014") 0 -5px no-repeat;
        border: 0;
        cursor: pointer;
        height: 19px;
        margin: 20px 0 14px;
        outline: 0;
        overflow: hidden;
        text-indent: -9999px;
        width: 19px; }
      header .topMenu .searchBar.current button {
        background: url("http://www.hurriyet.com.tr/p/2014/header-sprite.png?v=08122014") -19px -5px no-repeat; }

.socialMenu {
  background: #0c7ba8 url("http://www.hurriyet.com.tr/p/2014/socialBox-bg.png") center top repeat-y;
  min-height: 75px;
  height: auto !important;
  height: 75px;
  padding: 10px 0 0; }
  .socialMenu.fixed-top {
    -webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.31);
    -ms-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.31);
    -moz-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.31);
    -o-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.31);
    box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.31);
    min-height: 65px;
    height: auto !important;
    height: 65px;
    left: 0;
    padding: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999; }
    .socialMenu.fixed-top ul > li.userMenu {
      padding: 0 0 10px 9px; }
    .socialMenu.fixed-top #sosyalLogintrue {
      height: 60px;
      padding-top: 5px !important; }
    .socialMenu.fixed-top .logoutMenu {
      padding-top: 10px !important; }
  .socialMenu #sosyalLogintrue {
    padding-top: 10px; }
  .socialMenu ul.logoutMenu {
    padding-bottom: 15px; }
  .socialMenu ul > li {
    border-left: 1px solid #84bad0;
    float: left;
    height: 50px;
    position: relative;
    width: 142px; }
    .socialMenu ul > li a {
      color: white;
      display: block;
      font-size: 16px;
      font-family: "pt_sansbold";
      text-align: center; }
    .socialMenu ul > li.selected:after {
      background: #e20404;
      bottom: -15px;
      content: '';
      height: 2px;
      left: 0;
      position: absolute;
      width: 100%; }
    .socialMenu ul > li.promoBox {
      width: 400px;
      padding: 5px 0 0 80px;
      border: 0;
      background: url("http://www.hurriyet.com.tr/p/2014/social-sprite.png?v=08122014") -151px -138px no-repeat;
      height: 60px;
      font-size: 16px;
      color: white;
      font-family: "pt_sansbold"; }
    .socialMenu ul > li.loginBox {
      width: 450px;
      padding-left: 20px;
      box-sizing: border-box;
      height: auto;
      float: right; }
      .socialMenu ul > li.loginBox .error {
        position: absolute;
        right: 168px;
        bottom: 7px;
        color: #eaf810; }
      .socialMenu ul > li.loginBox input {
        background: white;
        -webkit-border-radius: 3px;
        -ms-border-radius: 3px;
        -moz-border-radius: 3px;
        -o-border-radius: 3px;
        border-radius: 3px;
        border: 1px solid #aeaeae;
        box-sizing: border-box;
        float: left;
        font-size: 14px;
        margin: 0 7px 10px 0;
        padding: 6px; }
      .socialMenu ul > li.loginBox input[name=email] {
        width: 150px; }
      .socialMenu ul > li.loginBox input[type=password] {
        width: 120px; }
      .socialMenu ul > li.loginBox button[type=button], .socialMenu ul > li.loginBox button[type=submit], .socialMenu ul > li.loginBox input[type=submit] {
        width: auto;
        background: #e56045;
        color: white;
        font-family: "pt_sansbold";
        border: 1px solid #e56045;
        -webkit-border-radius: 3px;
        -ms-border-radius: 3px;
        -moz-border-radius: 3px;
        -o-border-radius: 3px;
        border-radius: 3px;
        padding: 6px;
        font-size: 14px;
        margin: 0 7px 10px 0;
        float: left;
        box-sizing: border-box;
        cursor: pointer; }
      .socialMenu ul > li.loginBox input[type=checkbox] {
        margin: 3px 7px 0 0;
        padding: 0; }
      .socialMenu ul > li.loginBox label {
        float: left;
        font-size: 14px;
        color: white;
        margin-right: 63px; }
    .socialMenu ul > li.userMenu {
      border: none;
      width: 214px;
      position: relative;
      padding: 0 0 15px 9px;
      z-index: 99999; }
      .socialMenu ul > li.userMenu:hover:after {
        display: none; }
      .socialMenu ul > li.userMenu a {
        position: relative; }
        .socialMenu ul > li.userMenu .userMenu-link:after {
          content: '';
          position: absolute;
          right: 14px;
          top: 24px;
          width: 8px;
          height: 5px;
          background: url("http://www.hurriyet.com.tr/p/2014/social-sprite.png?v=08122014") 0 -100px no-repeat; }
        .socialMenu ul > li.userMenu a img {
          float: left;
          -webkit-border-radius: 50%;
          -ms-border-radius: 50%;
          -moz-border-radius: 50%;
          -o-border-radius: 50%;
          border-radius: 50%;
          border: 3px solid #0a779e;
          /*margin-right: 9px;*/ }
        .socialMenu ul > li.userMenu a strong {
          font-weight: normal;
          float: left;
          padding-top: 4px; }
      .socialMenu ul > li.userMenu > ul.umPop {
        position: absolute;
        z-index: 9999999999;
        left: 0;
        top: 65px !important;
        width: 200px;
        padding-left: 20px;
        -webkit-box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.68);
        -ms-box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.68);
        -moz-box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.68);
        -o-box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.68);
        box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.68);
        border: 1px solid #aeaeae;
        border-top: none;
        -webkit-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
        bottom: -150px;
        display: none;
        background: white; }
        .socialMenu ul > li.userMenu > ul.umPop:before {
          position: absolute;
          right: 18px;
          top: -10px;
          content: '';
          background: url("http://www.hurriyet.com.tr/p/2014/social-sprite.png?v=08122014") 0 -105px no-repeat;
          width: 20px;
          height: 10px; }
        .socialMenu ul > li.userMenu > ul.umPop li {
          border: 0;
          float: none;
          width: 100%;
          border-bottom: 1px solid #f8f8f8;
          height: auto; }
          .socialMenu ul > li.userMenu > ul.umPop li:hover:after {
            display: none; }
          .socialMenu ul > li.userMenu > ul.umPop li a {
            font-size: 16px;
            color: #7b7b7b;
            text-align: left;
            line-height: 48px;
            font-family: 'pt_sansregular'; }
            .socialMenu ul > li.userMenu > ul.umPop li a:after {
              display: none; }
            .socialMenu ul > li.userMenu > ul.umPop li a .ico {
              position: absolute;
              right: 8px;
              top: 13px; }
  .socialMenu a.register {
    width: auto;
    background: #a2c709;
    color: white;
    font-family: "pt_sansbold";
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #a2c709;
    padding: 6px;
    float: left;
    font-size: 14px !important; }
  .socialMenu a.lostPass {
    font-size: 14px;
    font-family: 'pt_sansregular';
    float: left; }
  .socialMenu a.fbLogin {
    text-indent: -9999px;
    background: url("http://www.hurriyet.com.tr/p/2014/social-sprite.png?v=08122014") -29px -48px no-repeat;
    width: 158px;
    height: 26px;
    float: right; }
  .socialMenu #ssoUserName {
    text-align: left; }
  .socialMenu .ico {
    width: 29px;
    height: 20px;
    background: url("http://www.hurriyet.com.tr/p/2014/social-sprite.png?v=08122014") 0 0 no-repeat;
    display: block;
    margin: 5px auto;
    font-style: normal;
    position: relative; }
    .socialMenu .ico.social {
      background-position: 4px -154px; }
    .socialMenu .ico.notification {
      background-position: 0 -20px; }
    .socialMenu .ico.message {
      background-position: 0 -40px; }
    .socialMenu .ico.category {
      background-position: 0 -60px; }
    .socialMenu .ico.columnist {
      background-position: 0 -80px; }
    .socialMenu .ico.discover {
      background-position: 5px -181px; }
    .socialMenu .ico.settings {
      background-position: 7px -115px; }
    .socialMenu .ico.profile {
      background: url("http://www.hurriyet.com.tr/p/sosyal/hs-menu-sprite.png") 0px -19px no-repeat;
      width: 21px; }
    .socialMenu .ico.logout {
      background-position: 7px -135px; }
    .socialMenu .ico span.counter {
      display: inline-block;
      background: #ea3434;
      -webkit-border-radius: 8px;
      -ms-border-radius: 8px;
      -moz-border-radius: 8px;
      -o-border-radius: 8px;
      border-radius: 8px;
      padding: 2px 4px;
      position: absolute;
      left: 16px;
      top: -10px;
      font-size: 14px;
      font-family: 'pt_sansregular';
      border: 2px solid #0f85ba; }
  .socialMenu #notificationsCountContainer span.counter {
    padding: 6px;
    left: 14px;
    top: -5px;
    border: 2px solid #0f85ba; }
  .socialMenu .userMenu-link {
    float: left;
    width: 65%; }
    .socialMenu .userMenu-link:after {
      /*display: none;*/ }

.forecastRight {
  margin-bottom: 2px;
  position: relative;
  top: -17px; }
  .forecastRight time {
    display: block;
    text-align: right;
    font-size: 10px;
    font-family: "pt_sansbold";
    color: #454545;
    margin-bottom: 4px; }
  .forecastRight .value {
    float: left;
    width: 111px;
    height: 50px;
    background: #6881ae; }
    .forecastRight .value a {
      font-size: 21px;
      color: white;
      display: block;
      height: 50px; }
    .forecastRight .value i.ico {
      display: inline-block;
      width: 35px;
      height: 35px;
      margin: 10px 7px 0 18px;
      background: url("http://www.hurriyet.com.tr/p/2014/forecast-sprite.png?v=08122014") 0 0 no-repeat;
      float: left; }
      .forecastRight .value i.ico.A {
        background-position: 0 0; }
      .forecastRight .value i.ico.AB, .forecastRight .value i.ico.PB {
        background-position: 0 -44px; }
      .forecastRight .value i.ico.CB {
        background-position: 0 -87px; }
      .forecastRight .value i.ico.DY {
        background-position: 0 -123px; }
      .forecastRight .value i.ico.GSY {
        background-position: 0 -169px; }
      .forecastRight .value i.ico.HKY {
        background-position: 0 -215px; }
      .forecastRight .value i.ico.HSY, .forecastRight .value i.ico.Y {
        background-position: 0 -261px; }
      .forecastRight .value i.ico.HY {
        background-position: 0 -305px; }
      .forecastRight .value i.ico.K, .forecastRight .value i.ico.KY {
        background-position: 0 -345px; }
      .forecastRight .value i.ico.KF {
        background-position: 0 -386px; }
      .forecastRight .value i.ico.KKY, .forecastRight .value i.ico.YKY {
        background-position: 0 -427px; }
      .forecastRight .value i.ico.KSY, .forecastRight .value i.ico.SY {
        background-position: 0 -470px; }
      .forecastRight .value i.ico.MSY {
        background-position: 0 -516px; }
      .forecastRight .value i.ico.R {
        background-position: 0 -562px; }
      .forecastRight .value i.ico.SCK {
        background-position: 0 -595px; }
      .forecastRight .value i.ico.SGK {
        background-position: 0 -641px; }
      .forecastRight .value i.ico.SIS {
        background-position: 0 -687px; }
    .forecastRight .value span {
      padding: 12px 0 0;
      display: inline-block; }
  .forecastRight .city {
    padding: 0 0 0 124px;
    background: #82a1d9;
    height: 50px; }
    .forecastRight .city a.cityChooseLink {
      position: static;
      line-height: 50px;
      height: inherit;
      width: inherit;
      font-size: 21px;
      color: white;
      display: block;
      background: url("http://www.hurriyet.com.tr/p/2014/forecast-sprite.png?v=08122014") right -730px no-repeat; }
    .forecastRight .city .weatherPopup {
      top: 67px;
      right: inherit;
      left: 0;
      width: 300px;
      border: none;
      height: 192px; }

#goToTop {
  position: fixed;
  left: 10px;
  z-index: 9999;
  background: url("http://www.hurriyet.com.tr/p/go-top-icon-blue.png") 0 0 no-repeat;
  width: 62px;
  height: 62px;
  bottom: -100px;
  -webkit-transition: all 0.5s ease-in;
  -ms-transition: all 0.5s ease-in;
  -moz-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in; }

#goToTop.show {
  bottom: 10px; }

/*visibleNewsDetail*/
@media screen and (max-width: 1086px) {
  #goToTop {
    display: none; } }
/*tabletView*/
@media screen and (max-width: 939px) and (min-width: 768px) {
  header .top130Banner {
    display: none; }
  header .pageWrapper {
    width: 100%; }
  header .topMenu .logo {
    margin: 0; }
  header .topMenu .menu {
    margin-right: 9px; }
    header .topMenu .menu > li a {
      padding: 20px 5px 22px; }
  header .subMenu {
    left: 0;
    top: 70px; }
    header .subMenu ul {
      width: 200px; }
      header .subMenu ul li a {
        padding-top: 10px !important;
        padding-bottom: 10px !important; }
        header .subMenu ul li a:hover {
          background: none; }
      header .subMenu ul.mWide {
        width: 350px; }
        header .subMenu ul.mWide li {
          width: 175px; }
          header .subMenu ul.mWide li.title {
            width: 350px; }
  header .searchBox input[type=text] {
    width: 450px; }

  .socialMenu {
    width: 100%; }
    .socialMenu ul > li {
      width: 108px; }
      .socialMenu ul > li.promoBox {
        width: 40%;
        font-size: 15px; }

  #goToTop {
    display: none; } }
/*pageskin fixing*/
.pageskinTop {
  line-height: 0; }

/*wideMobilView*/
@media screen and (max-width: 767px) and (min-width: 481px) {
  .top130Banner {
    display: none; } }
/*mobileView*/
@media screen and (max-width: 480px) {
  .top130Banner {
    display: none; } }
/* ------ 2014 Header Css End------ */
.socialMenuWhite {
  background: #fff;
  padding: 0; }
  .socialMenuWhite.fixed-top {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    padding: 0;
    z-index: 99999;
    -webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.31);
    -ms-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.31);
    -moz-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.31);
    -o-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.31);
    box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.31); }
    .socialMenuWhite.fixed-top ul > li.userMenu {
      padding: 0 0 10px 9px; }
    .socialMenuWhite.fixed-top #sosyalLogintrue {
      padding-top: 5px !important;
      height: 60px; }
    .socialMenuWhite.fixed-top .logoutMenu {
      padding-top: 10px !important; }
  .socialMenuWhite #sosyalLogintrue {
    padding-top: 10px; }
  .socialMenuWhite ul.logoutMenu {
    padding-bottom: 15px; }
  .socialMenuWhite ul > li {
    border-left: 1px solid #dbdbdb;
    float: left;
    height: 35px;
    width: 165px;
    position: relative;
    padding-top: 15px;
    margin-bottom: 15px; }
    .socialMenuWhite ul > li a {
      display: block;
      text-align: center;
      color: #2882b7;
      font-size: 16px;
      font-family: "pt_sansbold"; }
    .socialMenuWhite ul > li.selected:after {
      background: #e20404;
      content: '';
      position: absolute;
      left: 0;
      bottom: -15px;
      height: 2px;
      width: 100%; }
    .socialMenuWhite ul > li.promoBox {
      width: 400px;
      padding: 5px 0 0 80px;
      border: 0;
      background: url("http://www.hurriyet.com.tr/p/2014/plus-social-sprite.png?v=08122014") -151px -138px no-repeat;
      height: 60px;
      font-size: 16px;
      color: #999;
      font-family: "pt_sansbold"; }
    .socialMenuWhite ul > li.loginBox {
      width: 450px;
      padding-left: 20px;
      box-sizing: border-box;
      height: auto;
      float: right; }
      .socialMenuWhite ul > li.loginBox .error {
        position: absolute;
        right: 168px;
        bottom: 7px;
        color: #eaf810; }
      .socialMenuWhite ul > li.loginBox input {
        -webkit-border-radius: 3px;
        -ms-border-radius: 3px;
        -moz-border-radius: 3px;
        -o-border-radius: 3px;
        border-radius: 3px;
        border: 1px solid #aeaeae;
        padding: 6px;
        font-size: 14px;
        margin: 0 7px 10px 0;
        float: left;
        background: white;
        box-sizing: border-box; }
      .socialMenuWhite ul > li.loginBox input[name=email] {
        width: 150px; }
      .socialMenuWhite ul > li.loginBox input[type=password] {
        width: 120px; }
      .socialMenuWhite ul > li.loginBox button[type=button], .socialMenuWhite ul > li.loginBox button[type=submit], .socialMenuWhite ul > li.loginBox input[type=submit] {
        width: auto;
        background: #e56045;
        color: white;
        font-family: "pt_sansbold";
        border: 1px solid #e56045;
        -webkit-border-radius: 3px;
        -ms-border-radius: 3px;
        -moz-border-radius: 3px;
        -o-border-radius: 3px;
        border-radius: 3px;
        padding: 6px;
        font-size: 14px;
        margin: 0 7px 10px 0;
        float: left;
        box-sizing: border-box;
        cursor: pointer; }
      .socialMenuWhite ul > li.loginBox input[type=checkbox] {
        margin: 3px 7px 0 0;
        padding: 0; }
      .socialMenuWhite ul > li.loginBox label {
        float: left;
        font-size: 14px;
        color: white;
        margin-right: 63px; }
    .socialMenuWhite ul > li.userMenu {
      border: none;
      width: 240px;
      position: relative;
      padding: 0 0 10px 30px;
      z-index: 99999; }
      .socialMenuWhite ul > li.userMenu:hover:after {
        display: none; }
      .socialMenuWhite ul > li.userMenu a {
        overflow: auto;
        position: relative; }
        .socialMenuWhite ul > li.userMenu a:after {
          content: '';
          position: absolute;
          right: 24px;
          top: 24px;
          width: 8px;
          height: 5px;
          background: url("http://www.hurriyet.com.tr/p/2014/plus-social-sprite.png?v=08122014") 0 -100px no-repeat; }
        .socialMenuWhite ul > li.userMenu a img {
          float: left;
          -webkit-border-radius: 50%;
          -ms-border-radius: 50%;
          -moz-border-radius: 50%;
          -o-border-radius: 50%;
          border-radius: 50%;
          border: 3px solid #dbdbdb;
          margin-right: 9px; }
        .socialMenuWhite ul > li.userMenu a strong {
          font-weight: normal;
          float: left;
          padding-top: 4px; }
      .socialMenuWhite ul > li.userMenu > ul.umPop {
        position: absolute;
        z-index: 999999;
        left: 0;
        top: 65px !important;
        width: 200px;
        padding-left: 20px;
        -webkit-box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.68);
        -ms-box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.68);
        -moz-box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.68);
        -o-box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.68);
        box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.68);
        border: 1px solid #aeaeae;
        border-top: none;
        -webkit-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
        bottom: -150px;
        display: none;
        background: white; }
        .socialMenuWhite ul > li.userMenu > ul.umPop:before {
          position: absolute;
          right: 18px;
          top: -10px;
          content: '';
          background: url("http://www.hurriyet.com.tr/p/2014/plus-social-sprite.png?v=08122014") 0 -105px no-repeat;
          width: 20px;
          height: 10px; }
        .socialMenuWhite ul > li.userMenu > ul.umPop li {
          border: 0;
          float: none;
          width: 100%;
          border-bottom: 1px solid #f8f8f8;
          height: auto; }
          .socialMenuWhite ul > li.userMenu > ul.umPop li:hover:after {
            display: none; }
          .socialMenuWhite ul > li.userMenu > ul.umPop li a {
            font-size: 16px;
            color: #7b7b7b;
            text-align: left;
            line-height: 48px;
            font-family: 'pt_sansregular'; }
            .socialMenuWhite ul > li.userMenu > ul.umPop li a:after {
              display: none; }
            .socialMenuWhite ul > li.userMenu > ul.umPop li a .ico {
              position: absolute;
              right: 8px;
              top: 13px; }
  .socialMenuWhite a.register {
    width: auto;
    background: #a2c709;
    color: white;
    font-family: "pt_sansbold";
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #a2c709;
    padding: 6px;
    float: left;
    font-size: 14px !important; }
  .socialMenuWhite a.lostPass {
    font-size: 14px;
    font-family: 'pt_sansregular';
    float: left; }
  .socialMenuWhite a.fbLogin {
    text-indent: -9999px;
    background: url("http://www.hurriyet.com.tr/p/2014/plus-social-sprite.png?v=08122014") -29px -48px no-repeat;
    width: 158px;
    height: 26px;
    float: right; }
  .socialMenuWhite #ssoUserName {
    text-align: left; }
  .socialMenuWhite .ico {
    width: 29px;
    height: 20px;
    background: url("http://www.hurriyet.com.tr/p/2014/plus-social-sprite.png?v=08122014") 0 0 no-repeat;
    display: inline-block;
    margin: 5px 0 5px 30px;
    font-style: normal;
    position: relative;
    float: left; }
    .socialMenuWhite .ico.social {
      background-position: 4px -154px; }
    .socialMenuWhite .ico.notification {
      background-position: 0 -20px; }
    .socialMenuWhite .ico.message {
      background-position: 0 -40px; }
    .socialMenuWhite .ico.category {
      background-position: 0 -60px; }
    .socialMenuWhite .ico.columnist {
      background-position: 0 -80px; }
    .socialMenuWhite .ico.discover {
      background-position: 5px -181px; }
    .socialMenuWhite .ico.settings {
      background-position: 7px -115px; }
    .socialMenuWhite .ico.profile {
      background: url("http://www.hurriyet.com.tr/p/sosyal/hs-menu-sprite.png") 0px -19px no-repeat;
      width: 21px; }
    .socialMenuWhite .ico.logout {
      background-position: 7px -135px; }
    .socialMenuWhite .ico span.counter {
      display: inline-block;
      background: #ea3434;
      -webkit-border-radius: 8px;
      -ms-border-radius: 8px;
      -moz-border-radius: 8px;
      -o-border-radius: 8px;
      border-radius: 8px;
      padding: 2px 4px;
      position: absolute;
      left: 16px;
      top: -10px;
      font-size: 14px;
      font-family: 'pt_sansregular';
      border: 2px solid #fff;
      color: #fff; }
  .socialMenuWhite #notificationsCountContainer span.counter {
    padding: 6px;
    left: 14px;
    top: -5px;
    border: 2px solid #fff; }
	
	.inode-wrapper     { float: left;margin-right: 9px; }
.inode-wrapper .h-profile-inode { -webkit-border-radius: 50%;-ms-border-radius: 50%;-moz-border-radius: 50%;-o-border-radius: 50%;border-radius: 50%;border: 3px solid #0a779e; }
.inode-wrapper::after   { background:none !important; }
